<?php
$z[0]=Array("field","私募资本",0,49);
$z[0][4]['name']="keywords";
$z[1]=Array("field","私募证券是透明度低、不确定性的证券，利用私募证券进行欺诈的现象在美国也并不鲜见，而募集者经营失败导致投资者赔本的情况更是寻常。所以控制私募资本市场的风险，防止以私募方式进行诈骗，是私募市场发展...",51,290);
$z[1][4]['name']="description";
$z[2]=Array("field","私募资本市场的风险控制",292,352);
$z[2][4]['name']="title";
$z[3]=Array("field","",354,393);
$z[3][4]['name']="writer";
$z[4]=Array("field","",395,434);
$z[4][4]['name']="source";
$z[5]=Array("field","",436,476);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　私募证券是透明度低、不确定性的证券，利用私募证券进行欺诈的现象在美国也并不鲜见，而募集者经营失败导致投资者赔本的情况更是寻常。所以控制私募资本市场的风险，防止以私募方式进行诈骗，是私募市场发展的前提条件。</p>\r\n<p>　　在美国这样的法制社会，控制风险和防范诈骗的方式既有对私募范围的限制，也非常依赖于募集者的信息披露和当事者对募集者披露不足的诉讼。很多民间金融活动看起来是民不告，官不究，但事实上民很喜欢告，所以诈骗活动慑于诉讼的威力而没有什么大市场，当事人已发生的损失追偿也只限于法律规定的范围之内。但我国的情况不一样，遇到欺诈性募集，可能没有人去告，而且还会积极参与，而一旦构成损失，当事人就可能要求&ldquo;官府&rdquo;承担责任，甚至正常的风险性投资亏损也要政府赔偿。而一些高息集资带有很强的欺诈性和赌博性，投资者明明知道不可能有那么高的回报，明明知道募集者的承诺是虚假的、披露是误导性的，但还是要投资并介绍别人投资。因此，在我国要有效防范风险和诈骗，必须主要立足于对私募范围的事前限制，而不能像美国那样过多依赖证券理论中的披露主义和事后的以虚假披露为基础的查究。另外，我们惯常以回报率的高低来判定是否是非法集资和是否应被禁止，这实际上既会抑制正当的私募，也并不能防范诈骗。同欺诈性集资一样，正当的私募通常也都是以高回报来吸引投资者，因为私募往往是高风险投资，我们也不能武断地说如见的年回报率都是不可能的，因而肯定是诈骗。而真正的诈骗者，即使以10%的回报率来集资也照样可以诈骗。所以，对私募风险的控制、对诈骗的防范，不应该是以简单的标准来判定是非，而应有一整套法律规范。首先，必须对证券的范围作尽可能全面的界定。第二，对募集方式作出限制。第三。对募集对象、募集人数、募集金额等作出限制。第四，对流动性作出限制。<span style=\"display: none\">&nbsp;</span></p>",478,2075);
$z[6][4]['name']="body";
$z[7]=Array("field","",2077,2116);
$z[7][4]['name']="litpic";

?>